/* CSS Document */

/*liens*/
a {text-decoration : none;}
a:link {color:#950D19;}
a:visited {color:#955919; background: white; margin:0;}/*
a:hover{color:#950D19; background: #DECDB3; }*/
a:hover{background: none;
color:#950D19; }
a:active{font-weight : bold;}


/*pas de bordures sur les images pour IE*/
img { border: none; }

body {margin:0; padding:0; font-family : Arial, Helvetica, Sans-serif;
      font-size : 14px; background : grey url(textefond.jpg); background-size : cover; background-attachment : fixed; 
	  }
	  

header, nav, article {display:block; overflow:hidden; 
padding-left:45px; background : white url(fondneige.jpg) ; width:870px; clear:both; margin:0 auto; -webkit-box-shadow: rgba(0,0,0,.5) 2px 1px 2px 1px ;  -moz-box-shadow: 2px 1px 2px 1px rgba(0,0,0,.5) ;  box-shadow: 8px 0 8px -5px grey,-8px 0 8px -5px grey; }



/*gestion du menu*/
 #menu, #menu ul /* Liste */     
{       float:left; /*pour que le menu couvre la suite, il faut être positionné*/
        margin : 0px;
        padding : 0;
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */       z-index:99; /* le menu est visible */
        background:white;
        }      
 

#menu /* Ensemble du menu */
{       
        font-weight : bold; /* on met le texte en gras */
        font-family : Arial; /* on utilise Arial */
        font-size : 12px; /* hauteur du texte : 12 pixels */
            
}

#menu a /* Contenu des listes */
{        
        display : block;
        padding : 0;
        background : #950D19;       
        color : #fff;
        text-decoration : none;
        width : 117px;
}

#menu li /* Elements des listes */      
{      
        float : left; 
        border-right : 1px solid #fff; 
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{          border-right: 1px solid transparent ;  }

#menu li ul /* Sous-listes */
{ 
        position: absolute;
        width: 117px;
        left: -999em
}

#menu li ul li /* Éléments de sous-listes */
{  border-top : 1px solid #fff; }

#menu li ul li i/* Éléments de sous-listes */
{    width: 118px; 
     display : block;
     padding : 0; 
color : #000000;
     background:white;     
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{ border-top : 1px solid transparent;}

#menu li ul ul 
{                     
        margin    : -22px 0 0 117px ; 
        border-left     : 1px solid #fff ;
}

html>body #menu li ul ul                
{           border-left     : 1px solid transparent ; }
#menu a:hover     
{
        color: #950D19; /* texte en rouge... */
        background: #DECDB3; /* le fond en beige */
        
}
#menu li:hover ul ul, #menu li.sfhover ul ul
{      left: -999em; }

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul {       
         left: auto;  
        min-height: 0; 
}

/*gestion du bloc article*/
article { min-height:1400px; overflow:auto; }

#col1  {  position:absolute;  left: 5px; height: 550px; top:45px; width: 410px; text-align:justify; }

#col2  {  position:absolute;  left: 430px; height: 550px; top:45px; width: 400px; text-align:justify; }

#col1bis  {  position:absolute;  left: 5px; height: 400px; top:60px; width: 410px; text-align:justify; }
#col2bis  {  position:absolute;  left: 430px; height: 400px; top:60px; width: 400px; text-align:justify; }
#col3bis  {  position:absolute;  left: 5px;  top:450px; width: 800px; text-align:justify; }

#col4 {  position:absolute;  left: 5px; height: 550px; top:45px; width: 330px; text-align:justify; }

#col4bis  {  position:absolute;  left: 340px; height: 550px; top:45px; width: 450px; text-align:justify; }

.exergue { font-family :comic sans ms; font-size : 19px; font-style:italic; text-shadow: 2px 2px 2px grey;}

.boutonsous
	{   
	position:absolute;  
	top:260px;
	left: 160px;
	}

.boutonsuite
	{   
	position:absolute;  
	top:370px;
	left: 160px;
	}
	
	.boutonsuiteplus
	{   
	position:absolute;  
	top:430px;
	left: 160px;
	}
	
	.copie
	{   
	float: left;  
	margin: 5px;
	width:800px; height:300px;
	text-align: left;
	background:white;
	}	

#carre78 {  
position:relative;  left: 100px;  top:20px; 
}
	
	
#carre1 {  
position:relative;  left: 100px;  top:60px; 
}

#carrequiz {  
position:relative;  left: 60px;  top:20px; 
}

#carrequizlong {  
position:relative;  left: 30px;  top:10px; width: 100%;
}

#carrequizeng {  
position:relative;  left: 30px;  top:10px; 
}

#carrequiz1 {  
position:relative;  left: 60px;  top:20px; width: 780px;
}

#carrequizcourbe {  
position:relative;  left: 0px;  top:20px; width: 780px;
}

#courbehaut {  
position:relative;  left: 0px;  top:0px; width: 780px;
}

#courbebas {  
position:absolute;  left: 0px;  top:190px; width: 780px;
}

#courbebasgrd {  
position:absolute;  left: 0px;  top:470px; width: 780px;
}

#courbebasdroite {  
position:absolute;  left: 300px;  top:15px; width: 500px;
}

td.courbe1 { 
 border-style:none;
 text-align:left;
 width:90%;
 background: white url(fondneige.jpg);
 }
 
 td.courbe2 { 
 border-style:none;
 text-align:left;
 width:10%;
 background: white url(fondneige.jpg);
 }
 
 .courbesuivant
	{  
	position:absolute;  left: 195px;  top:130px;	
	margin: 35px;
	}

#carrequiz1eng {  
position:relative;  left: 30px;  top:20px; width: 780px;
}

#carrerecette{  
position:relative;  left: 5px;  top:0px; width:790px;
}

#carrevideo{  
position:relative;  left: 10px;  top:3px; width:790px; height:135px;
background:#B51020; padding:4px;
color:white;
}
#carrevideodoc2geo{  
position:relative;  left: 10px;  width:790px; height:128px;
background:#1B1B1B; padding:4px;
color:white;
}

.bleudoc2geo {color : #74909D }

.suite
	{   
	float: left;  
	margin: 5px;
	width:250px; height:150px;
	text-align: left;
	}
	
.carrevideovisu
	{   
	float: left;  
	margin: 5px;
	background: #E3E3E3;
    width:400px; height:135px;
	text-align: left;
	}

.position {
 text-align: center; 
  }

.couleurform {
 padding:3px;
 border:1px solid #950D19;
 border-radius:5px;
 box-shadow:1px 1px 2px #C0C0C0 inset;
 width:90%;
 }
/*mettre une photo en float et les autres en file*/
.suivante {float: left; margin: 5px; }

/*gestion des quatre*/
.carre
	{   
	float: left;  
	margin: 5px;
	background:  #FFD793; 
	text-align: center;
  width:300px; height:200px;
	}
	
	.carrepublic
	{   
	float: left;  
	margin: 5px;
	background:  #FFD793; 
	text-align: center;
  width:300px; height:250px;
	}
	
		.carrepublic2
	{   
	position:absolute; 
	margin: 5px;
	background:  #FFD793; 
	text-align: center;
	top:260px; 
  width:300px; height:250px;
	}
	
	#carrepublicpm {
font-size : 1em;
position:relative;
top:7px;
left: 5px;
text-align:justify; 

}

#textecentre {
	float: left;  
	background:  white; 
	width:815px; height:210px;
	padding:5px;
	text-align: center; 
}

#textegauche {
	float: left;  
	background:  white; 
	width:815px; height:40px;
	padding:5px;
	text-align: justify; 
}

#textecourt {
	float: left;  
	background:  white; 
	width:815px; height:24px;
	padding:5px;
	text-align: center; 
}
	#centre  { width: 350px; display: block; margin-left: auto; margin-right: auto; border:0; text-align: justify;}
.carrepm
	{   
		float: left; 
margin-left: 10 px;		
	margin: 5px;
	background:  white; 
padding:5px;
  
	}
	
	.carrepm2
	{  float: bottom; 
	background:  white; 
	text-align: justify;
  width:400px; height:100px;
	}
	
	.carredemiinscrirepm
	{   
	float: left;  
	margin: 5px;
	background:  #EACEA4; 
	text-align: center;
  width:400px; height:180px;
	}
	
	.carreinscrire
	{   
	float: left;  
	margin: 5px;
	background:  #FFD793; 
	text-align: left;
  width:400px; height:180px;
	}
	
	.carredemiinscrire
	{   
	float: left;  
	margin: 5px;
	background:  #FFD793; 
	text-align: center;
  width:300px; height:180px;
	}
	
  #carrenouvelle {  
position:relative;  left: 5px;  top:10px; }

.carrephotonouvelle
	{   
	float: left;  vertical-align : top;
	margin: 5px; background: #E3E3E3;
  width:200px; height:173px;}
  
  .carretextenouvelle
	{   
	float: left;  
	margin: 10px;
	background: #E3E3E3;
	vertical-align : middle;
  width:150px; height:150px;}
	
	
	
	.carretoutinscrire
	{   
	float: left;  
	margin: 5px;
	background:  #FFD793; 
	text-align: center;
	}
	
  /* carrés de présentation des activités */
  #carre2 {  
position:relative;  left: 40px;  top:30px; }

 #carreinterface
	{   
	float: left;  
	margin: 5px;
    width:800px;
	}
	
.carremultiplefin
	{   
	float: left;  
	margin: 5px;
	background: #E3E3E3;
	text-align: center;
  width:150px; height:50px; top:30px;
	}
	  #carrealbum {  
position:relative;  left: 5px;  top:5px; }
	.album
	{   
	float: left;  
	margin: 5px;
	background: #E3E3E3;
	text-align: center;
  width:90px; height:190px;
	}
	
	.albumvert
	{   
	float: left;  
	margin: 5px;
	background: #007F0E;
	text-align: center;
	color:white;
	font-weight : bold;
  width:90px; height:190px;
	}

  .carremultiple
	{   
	float: left;  
	margin: 5px;
	background: #E3E3E3;
	text-align: center;
  width:250px; height:150px;
	}
	
	.carrebulle
	{   
	float: left;  
	margin: 5px;
	background: #E3E3E3;
	text-align: center;
  width:250px;
	}
	
#carrecadre
	{   
	position:relative;
left: 10px;	
    width:800px;
	}


	
	#carrecadreligne
	{   
	position:absolute;
left: 10px;
top: 210px;	
    width:800px;
	}	
	

	
	#carrebouquet {  
float: left;  
	margin: 5px;
text-align: center;
  width:150px;

  }
  
  #noticesupport {  
float: left;  
	margin: 5px;
text-align: center;
   width:180px;
height:80px;

background: #FFE97F;
  }
  
    #noticesupportcourte {  
float: left;  
	margin: 5px;
text-align: center;
   width:150px;
height:50px;
background: #FFE97F;
  }
  
  #carrebullegrande {  
float: left;  
	margin: 5px;
text-align: center;
  width:300px;

  }
  
  #separateur {  
float: left;
  height:30px;
   width:150px;
  }
  
   #carrebulledouble {  
float: left;  
	margin: 5px;
text-align: justify;
  width:450px;

  }
  
   #carrebulletiers {  
float: left;  
	margin: 5px;
text-align: justify;
  width:350px;

  }

 
  .carrebullemarron
	{   
	padding:5px;

	background: #F1DCC9;
	}
	
	 .carrebullebleu
	{   
	padding:5px;

	background: #ACD0C0;
	}
	
	.carrebullegris
	{   
	padding:3px;

	background: #B7B8B6 ;
	}
	
	 .carrebulleherbe
	{ padding:5px;  
	background: #A2C523;
	}
	
	 .carrebullefluo
	{  padding:5px; 
	margin: 5px;
	background: #B3C100;
	}
	
	 .carrebulledesert
	{  padding:5px; 
	margin: 5px;
	background: #BA5536;
	}
	

		 .carrebullejaune
	{  padding:5px; 
	margin: 5px;
	background: #D9B44A;
	}
	
  
	.carrebouquetgris
	{   
	background: #E3E3E3;
	}
	
	.carrebouquetblanc
	{   
	background: white;
	}
	
	.carrebouquetjaune
	{   
	background: #FFE97F;
	}

  .carrebouquetrose
	{   
	background: #F1DCC9;
	}

.carrebouquetbeige
	{   
	background: #DDBC95;

	}
.carrebouquetoie
	{   
	background: #D9B44A;
	}	
	.carrebouquetmarron
	{   
	background: #B38867;
	}	
	
	
	.carrepetitviolet
	{   
	float: left;  
	margin: 5px;
	background: #E3E3E3;
	text-align: center;
  width:150px; height:135px;
	}
	
	
	
	.carrepetit
	{   
	background: #E3E3E3;
	  	height:130px;

	/*float: left;  
	margin: 5px;	
	text-align: center;
  width:150px; height:135px;*/
	}
	
	.carrepetitpale
	{   
	background: #FFE97F;
	   	height:130px;
 

	/*float: left;  
	margin: 5px;
	text-align: center;
  width:150px; height:135px;*/
	}
	
	.carrenumerique
	{   
	background: #FFE97F;
	   	height:130px;
 

	float: left;  
	margin: 5px;
	text-align: center;
  width:150px; height:135px;
	}
	
	
	.carrepetitrouge
	{   
	float: left;  
	margin: 5px;
	background: #DDBC95;
	text-align: center;
  width:150px; height:135px;
	}
	
	.carrepetitvert
	{   
	float: left;  
	margin: 5px;
	background: #D9B44A;
	text-align: center;
  width:150px; height:135px;
	}
	
		.carrepetitbleu
	{   
	float: left;  
	margin: 5px;
	background: #B38867;
	text-align: center;
  width:150px; height:135px;
	}
	
		.carrepetitgris
	{   
	float: left;  
	margin: 5px;
	background: #BCBABE;
	text-align: center;
  width:150px; height:135px;
	}
	
	.carrepetitjaune
	{   
	float: left;  
	margin: 5px;
	background: #FF6A00;
	text-align: center;
  width:150px; height:135px;
	}
	
	.carrepetitbeige
	{   
	background: #DDBC95;
	  	height:130px;

	}
	
	
	
	.bulleverte
	{   
	float: left;  
	margin: 5px;
	background: #82A950;
	text-align: center;
  width:300px; height:200px;
	}
	
	 /* carrés de présentation des villes en cartes */
  #carre3 {  
position:relative;  left: 1px;  top:15px; 
}
  .carremultiple3bleu
	{   
	float: left;  
	padding:5px;
	margin: 3px;
	border-width:1px;
	border-style:dotted;
	border-color: #950D19;
	text-align: left;
  width:175px; height:285px;
	}
	
	.carremultiple3orange
	{   
	float: left;  
	margin: 3px;
	padding:5px;
	border-width:1px;
	border-style:dotted;
	border-color: #670C13;
	text-align: left;
  width:147px; height:285px;
	}
	.carremultiple3vert
	{   
	float: left;  
	margin: 3px;
	padding:5px;
	border-width:1px;
	border-style:dotted;
	border-color: #950D19;
	text-align: left;
  width:640px; height:285px;
	}
	
	.carremultiple3noir
	{   
	float: left;  
	margin: 3px;
	padding:5px;
	border-width:1px;
	border-style:dotted;
	border-color: #B51020;
	text-align: left;
  width:448px; height:285px;
	}
	
/*liens des quatre*/
article a:link {
color:#955919; 
}
article a:visited{background:none;}

article a:focus {
outline: none;
}
article a::-moz-focus-inner {
border: none;
} 
article a:hover
{
background: none;
color:#DECDB3;
}


/*gestion des articles simples */
#carrearticle {
font-size : 12px;
padding-right:45px;
position:relative;
top:10px; 
text-align:justify; 

}

#carrelecteurs {
font-size : 12px;
padding-right:45px;
position:relative;
top:20px;
left: 100px;
text-align:justify; 
width:60%;
}

#carrepublic {
font-size : 12px;
padding-right:45px;
position:relative;
top:7px;
left: 100px;
text-align:justify; 

}

#carrequatre {  
	font-size : 12px;
	padding-right:45px;
	position:relative;
	top:10px; 
text-align:justify; 
  width:60%;
	}
	
	#carresix {  
	font-size : 12px;
	padding-right:45px;
	position:relative;
	top:10px; 
text-align:justify; 
  width:100%;
	}



#carrebloque {
font-size : 12px;
padding-right:45px;
position:absolute;
top:800px; 
text-align:justify; 

}

/*gestion des titres d'article et ligne dessous*/
hr {float: left; top:10px; width:50%; color:#950D19; }

.flux {clear:both;}

.largeur {width:13%; font-weight : normal;}

.titrearticle {font-size : 14px; text-shadow : rgba(128,128,128,.5) 1px 2px 1px;font-weight : bold;}

.carrephoto
	{   
	float: left;  
	margin: 5px;
	text-align: center;
  width:47%; height:280px;
	}
	
	.liste
	{   
	float: left;  
	margin: 5px;
  width:100%; height:137px;
	}
	
	.listecourte
	{   
	float: left;  
	margin: 5px;
  width:100%; height:60px;
	}
	
	.listeplus
	{   
	float: left;  
	margin: 5px;
  width:100%; height:175px;
	}
	
	.quizsuivant
	{  
	position:absolute;  left: 265px;  top:220px;	
	margin: 35px;
	}
	
	.quizsuivanteng
	{  
	position:absolute;  left: 480px;  top:225px;	
	margin: 35px;
	}
	
	.quizsuivanteau
	{  
	position:absolute;  left: 480px;  top:235px;	
	margin: 35px;
	}
	
	.quizsuivanteaubas
	{  
	position:absolute;  left: 480px;  top:320px;	
	margin: 35px;
	}
	
	.quizsuivantbas
	{  
	position:absolute;  left: 480px;  top:285px;	
	margin: 35px;
	}
	
	.quizsuivanttresbas
	{  
	position:absolute;  left: 480px;  top:485px;	
	margin: 35px;
	}
	
	.quizsuivantbis
	{  
	position:absolute;  left: 305px;  top:225px;	
	margin: 35px;
	}
  
  .carrephotounique
	{   
	float: right;  
	margin: 5px;
	text-align: center;
  }
  
  
  
  
/* dans statsentree*/  
.couleurmots  {color:#950D19;}
/*{color:#FF6633;}
 /*tableau des stats*/
table { 
border-width:1px; 
 border-style:solid; 
 border-color:black;
 background-color: #EEE4DA;
 border-collapse:collapse;
  text-align:center;
}

#tableaunu
{border-width:0px;  border-collapse:collapse; border-color:white; border-style:none;  background-color: white; margin-left:5px; text-align:left; width:100%;
}

.tablethematiques{background-color: white; width:100%; text-align:left; }

.tableauclimat{background-color: white; margin-left:0px; }
.tableauquiz{ border-style:none; background-color: white; margin-left:7px;border-collapse:collapse;} 
.tableauquizlong{border-style:none; background-color: white; margin-left:7px;border-collapse:collapse; width: 100%; } 
.tableauquiztreslong{border-style:none; background-color: white; margin-left:7px;border-collapse:collapse; width: 150%; } 

.tableaunotice {border-width:0px; border-color:white; border-style:none;  background-color: white; margin-left:5px; text-align:left; width:100%;}

.tableaufondblanc { border-width:0px; background-color: white; border-color:white; margin-left:15px;}
.tableaufondblancgauche { border-width:0px; background-color: white; border-color:white; margin-left:15px; text-align:left;}
.tableaublanc75centre  { border-width:0px; background-color: white; width:75%; text-align:center; margin-left:auto;
margin-right:auto;}
.tableaublanc90centre  { border-width:0px; background-color: white; width:90%; text-align:center; margin-left:auto;
margin-right:auto; font-size : 12px; }
.tableausupport { border:0px; background-color: #FFF0A0; margin-left:15px; font-size : 12px;}

.tableausaisie  { width:100%; text-align:left; margin-left:auto;margin-right:auto; font-size : 12px; background-color: #FFDC6B;}

.tableaublanc100  { border-width:0px;  width:95%; text-align:left; margin-left:auto;
margin-right:auto; font-size : 12px; background-color: #FFDC6B;}
.tableaublanc100vert  { font-size : 10px; border-width:0px;  width:95%; text-align:left; margin-left:auto;
margin-right:auto; font-size : 12px; background-color: #CCCC66;}
.tableaublanc100orange  { border-width:0px;  width:95%; text-align:left; margin-left:auto;
margin-right:auto; font-size : 12px; background-color: #FF7E47;}
.tableaupetitlong  { font-size : 10px; border-width:0px;  width:100%; text-align:left; margin-left:auto;
margin-right:auto; background-color: #FFD06B;}

.tableau75noncentre {width:75%; text-align:left;}
.tableau90gauche {width:90%; text-align:left;}
.tableaulonggauche {width:100%; text-align:left; font-size : 11px;}
.tableaulonglong {width:100%; text-align:left; font-size : 11px; background-color: #EEE4DA;}
.tableaumini {width:90%; text-align:left;font-size : 8px; border-width:1px;}
.tableaulonggaucheblanc {width:100%; text-align:left; font-size : 11px; background-color: white;}
.tableaulonggaucheblanc12 {width:100%; text-align:left; font-size : 12px; background-color: white;}
.tableau75 {width:75%;}
.tableau50 {width:50%;}
.tableaulong {font-size : 11px;}
.tableaurose {background-color: #EEE4DA;}
.tableaublanc {background-color: white;}
.tableaulongsans {
margin-left:auto;
margin-right:auto;
width:90%;
text-align:left;
border:0; border-style:none; border-width:0px;
}
.tableauquiz50 {text-align:center; margin-left:auto; margin-right:auto;
 border-width:1px; border-color:rgb(148,178,230); border-style:dotted; width:403px; background-color:#F5F8CD;}
 .sousquiz {border-color:#F5F8CD; width:300px; background-color:#F5F8CD; text-align:left;}
.tableaualignegauche {text-align:left;}
.tableaucentre {
margin-left:auto;
margin-right:auto;
width:80%;
}
.tableaucentregauche {
margin-left:auto;
margin-right:auto;
width:80%;
text-align:left;
border:0; 
}
.tableaudroite {width:57%; position:relative;  left: 350px;  top:-60px; }

td { 
 border-width:1px;
 border-style:solid;
 
 }
 
 .blanctop {border-top-color: white;}
 
 td.quiz1 { 
 border-style:none;
 text-align:left;
 width:10%;
 background: white url(fondneige.jpg);
 }
 
 td.quiz1eng { 
 border-style:none;
 text-align:left;
 width:90%;
 background: white url(fondneige.jpg);
 }
 
 td.quiz2 { 
 border-style:none;
 text-align:left;
 width:15%;
 background: white url(fondneige.jpg);
 }
 
th { border-width:1px; border-style:solid; font-weight : bold;}
.titrerouge {color:#950D19; font-weight : bold;}
.soustitreblanc {font-weight : bold; color:#F1F1F2;}
.soustitremarron {font-weight : bold; color:#BA5536;}
.soustitrejaune {font-weight : bold; color:#D9B44A;}
.soustitre {font-weight : bold;}
.commentaire {margin-left:25px; font-style:italic;}
.italique  {font-style:italic;}
.italiquedroite {float: right;font-style:italic;}
.petititalique{font-style:italic; font-size : 11px;}
.petitcaractere {font-size : 11px; }
.petitcaracterediscret {font-size : 11px; color:#808080; }
.discret {font-family :comic sans ms; font-size : 16px;font-weight : bold;}
/*surlignement du texte en orange
.rouge {color:rgb(64,26,1);}*/
.remarque {color:rgb(42,89,1);}
.rouge {color:#663E10;}
.vertsombre {color:#677E52;}
.orange {background-color:rgb(255,149,49);}
.orangejaune {background-color:#EAAD47;}

.vert {color:#BBD29E; font-weight : bold;}
.blanc {color:white;}
.blancgras {color:white; font-weight : bold;}
.jaune {background-color:rgb(254,223,159);}
.bleupale {color:#950D19;font-weight : bold; font-size : 16px;}
.rose {color:#D7B8A4;font-weight : bold;}
.sousrose {background-color: #EEE4DA;}
.bleu {background-color:rgb(48,131,255);}
.ancien {font-family : Lucida calligraphy; font-size : 14px;}
.ancienbeige {font-family :comic sans ms; color:#303030; font-size : 1em;}
.lettrine {font-weight : bold; font-size : 14px; position:relative;  left: 130px;  }
.lettrineorange {color:#EAAD47;font-weight : bold; font-size : 36px;}
.gdelettrine {font-weight : bold; font-size : 24px; position:relative;  left: 400px;  }
img.centre { display: block; margin: 0 auto; }
.droite {float: right;}
.gauche {float: left; margin-left:10px;}
.citation {font-size : 14px;}
.citationblanc {font-size : 14px; font-weight : bold;}
.citationitalic {color:#8E3900; font-style:italic;}
.vertfonce {font-weight : bold; color:#007F0E;}
.vertsimple {color:#007F0E;}
.fondtable {color:#EEE4DA;}
.exerguepetitbeige {font-family :comic sans ms; color:#C0C0C0; font-size : 2em; font-style:italic; text-shadow: 1px 1px 1px #808080;}
.exergueminibeige {font-family :comic sans ms; color:#C0C0C0; font-size : 1.5em; font-style:italic; text-shadow: 1px 1px 1px #808080;}


#paragraphe {  
float:left;
margin-left:10px;
}

.grandretrait {
margin-left:150px;
vertical-align :text-top;
}

.img retrait {
vertical-align :text-top;
}


.retrait {
margin-left:30px;
}
#imagecentresimple {
max-width: 100%;
text-align: center; 
}


#alinea {text-indent: 20px;}
#imagecentre  { width: 600px; display: block; margin-left: auto; margin-right: auto; border:0;}
#decale { width: 700px; display: block; margin-left: auto; margin-right: auto; border:0;}
#score  { width: 200px; display: block; margin-left: auto; margin-right: auto; border:0;}
#scorefinal  { width: 300px; display: block; margin-left: auto; margin-right: auto; border:0;}
#proposition  { width: 400px; display: block; margin-left: auto; margin-right: auto; border:0;}
.lettrinejaune {left:0px; color:#EAAD47; font-weight : bold; font-size : 24px;}
.exerguepetitmarron {font-family :comic sans ms; color:#A95527; font-size : 1.5em; font-style:italic; text-shadow: 2px 2px 2px grey;}
.exerguepetitvert {font-family :comic sans ms; color:#007F0E; font-size : 1.5em; font-style:italic; text-shadow: 2px 2px 2px grey;}
.exerguegrandrouge {font-family :comic sans ms; color:#A77256; font-size : 2em; font-style:italic; text-shadow: 2px 2px 2px grey;}

.exerguerouge { font-family :comic sans ms; color:#950101; font-size : 24px;  text-shadow: 2px 2px 2px grey;}
.acturouge { font-family :comic sans ms; color:#1E5775; font-size : 18px; text-shadow: 1px 2px 2px grey;}
/*ancienne couleur rouge : color:#950101;*/
.imagegauche {font-size : 0.8em; color:#7F3300; text-align:justify;}
.titrebeige {text-align:center; font-family :comic sans ms; color:#7F3300; font-size : 1em; text-shadow: 1px 1px 1px #E5E2FF;}
.petitcaracteregris {font-size : 11px; color:#C0C0C0; text-align:center; }

#ecran {
position:relative; 
top:10px;
margin-right:20px;
}

.actuaccueil
	{   
	color:#EAAD47; font-weight : bold; font-size : 24px;
	text-align: center;
	 width:620px; height:30px;

	}
	

